@charset "utf-8";

#mainArea .mainBox .content .searchBox {position:relative; margin:20px 0 10px; height:40px; background:#eee; border:1px solid #DCDCDC;}
#mainArea .mainBox .content .searchBox .s1 {position:absolute; top:15px; left:80px;}
#mainArea .mainBox .content .searchBox .s2 {position:absolute; top:14px; left:100px; color:#239C70; font-size:12px; font-weight:bold;}
#mainArea .mainBox .content .searchBox #sText2 {position:absolute; top:6px; left:260px; width:270px; font-size:13px; font-weight:bold; color:#239C70; padding:5px; border:1px solid #bfbfbf;}

#mainArea .mainBox .content .searchBox .s4 {position:absolute; top:9px; left:550px;}

#suggestArea {position:absolute; top:34px; left:260px;}
#suggestArea ul {width:276px; padding-top:5px; background:#fff; border:3px solid #21b878; list-style:none;}
#suggestArea ul li {padding:6px 10px; border-bottom:1px solid #eee; background:#fff;}
#suggestArea ul li.on {background:#ecfbf0;}
#suggestArea ul li:hover {background:#ecfbf0; color:#4AA986; cursor:pointer;}
#suggestArea p {padding:3px; text-align:center; background:#21b878; color:#fff; cursor:pointer;}
#suggestArea p span {background:url(/product/image/icon08.png) no-repeat 0 0;}

#mainArea .mainBox .content .depaList {margin-bottom:30px; padding:5px 0; background:#eee; border:1px solid #DCDCDC;}
#mainArea .mainBox .content .depaList ul {width:700px; margin:0 auto; list-style:none; overflow:hidden;}
#mainArea .mainBox .content .depaList ul li {width:163px; float:left; background:url(/product/image/icon05.gif) no-repeat 3px 8px; margin:3px 0; padding:3px 0 3px 12px;}
#mainArea .mainBox .content .depaList li a {padding:5px; font-weight:bold; color:#787878;}
#mainArea .mainBox .content .depaList li a:hover {background:#c3c3c3; color:#fff;}
#mainArea .mainBox .content .depaList li a.on {background:#c3c3c3; color:#fff;}

#searchNum {text-align:right; margin-right:10px;}
#searchNum span {color:#52B893; font-weight:bold;}

#listArea {width:725px; padding:10px 0; margin-top:10px; border-top:3px solid #c1e2ba; overflow:hidden;}
#listArea img {width:110px; height:110px; border:3px double #dfdfdf;}
#listArea ul {width:100%; list-style:none;}
#listArea li {width:25%; text-align:center; padding-top:10px; float:left;}
#listArea li:hover {background:#f2f2f2;}
#listArea li p {width:140px; height:40px; margin:0 auto; padding-top:10px;}
#listArea li a {cursor:pointer;}

#paging {width:100%; height:30px; line-height:30px; text-align:center; background:#EAEAEA;}
#paging a {margin:0 5px;}
#paging span.num {margin:0 10px; color:#52B893; font-weight:bold; text-decoration:underline;}